[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Security flaw in pgg-gpg-process-region?

From: Daiki Ueno
Subject: Re: Security flaw in pgg-gpg-process-region?
Date: Sat, 02 Sep 2006 22:16:21 +0900
User-agent: T-gnus/6.17.2 (based on No Gnus v0.2) EMIKO/1.14.1 (Choanoflagellata) FLIM/1.14.5 (Demachiyanagi) APEL/10.6 EasyPG/0.0.1 MULE XEmacs/21.4 (patch 14) (Reasonable Discussion) (i686-pc-linux)

>>>>> In <address@hidden> 
>>>>>   Reiner Steib <address@hidden> wrote:
> [ Adding emacs-devel; therefore not trimming quotes.  See
>   <http://thread.gmane.org/gmane.emacs.devel/43396/focus=52626> for
>   the rest of the discussion. ]

Huh?  I don't understand you refered to that article, there is no
related issue with allout.el.
Daiki Ueno

reply via email to

[Prev in Thread] Current Thread [Next in Thread]